
.contentPanelDistributors {
	background-image:url(/img/bgDistributors.png);
	background-position:-10px 0px;
}
.contentHolderDistributors .contentHolderSpace {
	background:url(/img/bgDistributors.png) no-repeat 0 4px;
}
.distributorSpace {
	padding:99px 0px 40px 82px;
}


.contentPanelDistributorResults {
	background-image:url(/img/bgDistributorResults.png);
}

/* distributors landing page */

.distributorRegionTable td {
	vertical-align:top;
	padding-right:35px;
	padding-top:15px;
}
.distributorRegionTable td ul {
	margin:0;
	padding:0;
	margin-left:7px;
}
.distributorRegionTable td ul li {
	line-height:23px;
	list-style-type:none;
	background:url(/img/bgArrowWhite.gif) no-repeat left center;
	margin-left:0px;
	padding-left:11px;
}

.distributorRegionTable td ul li a {
	color:#fff;
	text-decoration:none;
	font-style:italic;
	font-weight:bold;
}
.distributorRegionTable td ul li a:hover {
	color:#ffff46;
	text-decoration:none;
}

/* distributor results */

.distributorHeaderTable, .distributorTable {
	width:890px;
}

.distributorHeaderTable {
	margin-bottom:20px;
}
.distributorHeaderTable td.left {
	vertical-align:top;
}
.distributorHeaderTable td.right {
	vertical-align:bottom;
}
ul.search {
	float:right;
	list-style-type:none;
	margin:0;
	padding:0;
}
ul.searchLarge {
	float:none;
	overflow:hidden;
}
ul.search li {
	float:left;
}
ul.search li .searchField {
	background:url(/img/bgSearchIconSmall.gif) no-repeat #000 8px center;
	border:solid 1px #484848;
	color:#c2c2c2;
	font-size:12px;
	font-style:italic;
	height:34px;
	line-height:34px;
	width:320px;
	padding-left:34px;
}
ul.searchLarge li .searchField {
	font-size:15px;
	height:38px;
	line-height:38px;
	width:455px;
	padding-left:45px;
	background:url(/img/bgSearchIconLarge.gif) no-repeat #000 10px center;
}
ul.search li .searchField:focus {
	color:#fff;
	font-style:normal;
}

ul.search li .searchButton {
	height:36px;
	line-height:38px;
	cursor:pointer;
	background:url(/img/bgSearchButtonResults.gif) repeat-x #cf1a9a center center;
	color:#fff;
	text-transform:uppercase;
	width:90px;
	text-align:center;
	border:none;
	text-shadow:1px 1px 1px #000;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
}
ul.searchLarge li .searchButton {
	height:40px;
	line-height:42px;
	width:115px;
	font-size:13px;
	background:url(/img/bgSearchButtonLarge.gif) repeat-x #cf1a9a center center;
}

ul.search li .searchButton:hover {
	color:#ffff00;
}

#distributor-map {
	
}

.distributorTable th {
	padding:12px 14px;
	color:#fff;
}
.distributorTable td {
	padding:10px 14px;
	color:#fff;
}

.distributorTable th {
	background:#424242;
}

.distributorTable tr td {
	background:#1a1a1a;
}
.distributorTable tr.color td {
	background:#202020;
}

.distributorTable td a {
	color:#fff;
	text-decoration:underline;
}
.distributorTable td a:hover {
	color:#ffff46;
	text-decoration:underline;
}

.distributorTable td label {
	background:#ed037c;
	padding:2px 8px;
	font-size:9px;
	text-transform:uppercase;
}

.distributorTable .dist_email {
	text-align:center;
}
.distributorTable .dist_phone,
.distributorTable .dist_fax {
	white-space: nowrap;
}

/* font styles */

.contentPanelDistributors h1 {
	font-size:30px;
	text-shadow:-2px -1px -3px #000;
}

#distributor-map a {
	color: #121212;
}
